.snList .sn,.menuA .now em,.list20 li,.pg .arrow a span,.blockLA .boxB,.snList em{background:url(http://i1.itc.cn/20110530/9e9_8010db68_bb1c_f0de_77cf_dd829a22cd21_1.png) no-repeat;}
.showText li a,.pub .title,.pub .right h2,#contentA .loginBox .bti,#contentA .loginBox .text{background:url(http://i3.itc.cn/20110530/9e9_8010db68_bb1c_f0de_77cf_dd829a22cd21_3.png)}	
.tab li,.navPdSub{background:url(http://i3.itc.cn/20110530/9e9_8010db68_bb1c_f0de_77cf_dd829a22cd21_2.png) repeat-x;}

.list14 li,.list12 li{padding:3px 0;color:#333;font-size:12px;line-height:16px;text-align:left;}
.list14 li{padding:4px 0;font-size:14px;}
.list12 li{background:url(http://images.sohu.com/uiue/dot.gif) no-repeat -1px 0;padding:3px 0 3px 12px}
.list20{padding:14px 0 0;}
.list20 li{padding:0 0 8px 18px;margin:0 0 5px;}
.list21{*padding-bottom:10px;}
.list21 p{margin:0 0 3px;}
.list21 p img{border:0;}

.bordA,.bordB{border:1px #c5c5c5 solid;background:#fff;}
.pbd{padding:1px;border:1px solid #c5c5c5;background:#fff;}
a:hover .pbd{border-color:#dd0d0b;}
.cons{width:666px;overflow:hidden;position:relative;margin:0 auto;height:153px;border-right:1px #DDD solid}
.cons .con{float:left;width:9999px;position:absolute;left:0;top:0}
.btns{position:relative;height:1px;font-size:0;line-height:0}
.btns a{position:absolute;background-position:0 0;width:15px;height:153px;top:-153px;left:0}
.btns .down{background-position:-20px 0;left:auto;right:0}
.btns a:hover{background-position:-40px 0}
.btns a:hover.down{background-position:-60px 0}

.fi03{width:357px;height:267px;border:1px #c5c5c5 solid}
.fi03_1{width:355px;height:265px;margin:1px auto;position:relative;}
.fi03_1 .fi_ct{cursor:pointer;position:absolute;bottom:0;left:0;overflow:hidden;width:355px;height:265px;}
.fi03_1 .fi_ovl{position:absolute;left:0;background:#000;bottom:0;width:100%;height:72px}
.fi03_1 .fi_tt{position:absolute;color:#FFF;text-align:left;bottom:39px;left:0;font:600 14px/26px 'ËÎÌå';padding:0 0 0 70px}
.fi03_1 .fi_desc{position:absolute;font:12px/20px 'ËÎÌå';color:#fff;text-align:left;bottom:18px;left:0;padding:0 0 0 70px}
.fi03_1 .fi_btnplay{position:absolute;bottom:18px;left:8px;width:49px;height:49px;background:url(http://tv.sohu.com/upload/tvindex110120/images/bg02.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src=http://tv.sohu.com/upload/tvindex110120/images/bg02.png)}
.fi03_1 .fi_tab{position:absolute;bottom:5px;right:4px;height:8px}
.fi03_1 .fi_tab span{display:inline-block;cursor:pointer;overflow:hidden;width:12px;height:8px;background-position:-80px -50px;margin-right:6px;font-size:0}
.fi03_1 .fi_tab span.now{background-position:-95px -50px}

.navPdSub{height:36px;}
#navPdSub{height:34px;line-height:34px;border-left:1px solid #cbcbcb;border-right:1px solid #cbcbcb;padding:0 15px;color:#bababa;}
#navPdSub ul,#navPdSub li{float:left;}
#navPdSub li{margin-right:10px;font-size:14px;height:34px;}
#navPdSub p a{margin-left:13px;background:url(http://i3.itc.cn/20110530/9e9_8010db68_bb1c_f0de_77cf_dd829a22cd21_4.png) no-repeat 0 4px;padding-left:10px;}
#navPdSub .color1{margin-right:20px;}
#navPdSub .default{margin-right:28px;}
#navPdSub li.active{background:url(http://i1.itc.cn/20110530/9e9_8010db68_bb1c_f0de_77cf_dd829a22cd21_5.png) no-repeat -365px -190px;padding-left:2px;position:relative;z-index:10;overflow:hidden;margin-left:-14px;}
#navPdSub li.active a{display:block;background:url(http://i1.itc.cn/20110530/9e9_8010db68_bb1c_f0de_77cf_dd829a22cd21_5.png) no-repeat right -149px;padding:2px 12px 0 10px;font-weight:bold;color:#dd0d0b;}

.navPdSuba{background:#F9F9F9;border:1px solid #d6d6d6;height:31px;margin-top:-3px;width:978px;position:relative;}
.navPdSuba div{position:absolute;top:0;left:0;line-height:31px;padding:0 0 0 7px;}
.navPdSuba div a{margin:0 8px;}

.pp,.pt,.list12 ul,.list14 ul{width:100%;margin:0 auto;}
.pp:after,.pt:after,.area:after,.clear:after{content:".";display:block;visibility:hidden;height:0;clear:both;}
.pp{width:662px;}
.pp img{display:block;}	
.pp span{display:block;}
.pt{line-height:20px;text-align:left;}
.pt div{float:left;margin:0 10px 0 0;}			
.pt p{clear:none;}
.pt div img,.pp img,.pic img{border:1px #c5c5c5 solid;padding:1px}
.pt div a:hover img,.pp a:hover img,.pic a:hover img{border:1px #dd0d0b solid}
.pp li{position:relative;width:109px;height:158px;margin-right:29px;line-height:18px;text-align:left;float:left;display:inline;}
.pp li.end{margin:0;}
.pp span{margin:7px 0 0;display:block;line-height:18px;}
.pp span strong{display:block;font-weight:normal;margin:0 auto 2px;color:#4b4b4b;}
.pp .end{margin:0}
.pp .label{position:absolute;top:62px;left:2px;height:15px;width:103px;margin:0 auto;color:#FFF;line-height:14px;text-align:right;padding:3px 2px 0 0}
.pp .label i{position:absolute;height:18px;width:105px;left:0;top:0;background:#000;filter:alpha(opacity=60);opacity: 0.60;}
.pp .label code{background:url(images/q_c.gif) no-repeat;z-index:20;display:block;width:27px;height:16px;position:absolute;top:1px;left:1px;}
.pp .label code.ch{background:url(images/q_g.gif) no-repeat;}
.pp .label em{position:relative;z-index:2;color:#FFF}
.pp .bp{top:129px}

.pp1{padding-left:8px;}
.pp1 li{width:60px;float:left;margin:0 12px;_margin:0 9px 0 12px;height:102px;display:inline;}
.pp1 li p{margin:5px 0 0;}

.title{height:37px;line-height:25px;margin:0 2px;padding:15px 0 0;color:#c9c9c9;}
.title span{float:left;margin-left:16px;display:inline;border-right:2px solid #B9001E;padding-right:12px;margin-right:4px;}
.title span.sn{border:0;padding-right:0;}
.title span.txt{font:18px/20px "Microsoft Yahei";color:#000;}
.title a{margin:0 12px}
.title span a{margin:0}
.right h2{height:25px;margin:0 2px;padding:12px 11px 3px;line-height:16px;text-align:right;}
.right h2 span{float:left;font-weight:bold;font-size:14px;color:#333;}
.right h2 a{color:#dd0d0b;}

.popInfo{position:absolute;top:0;left:108px;width:279px;height:171px;text-align:left;}
.popInfo .popBG{position:absolute;top2:0;left:0;width:279px;height:171px;_FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/float.png',sizingMethod='image');background:url(images/float.png) no-repeat !important;background:none;}
.popInfo .popLay{width:253px;padding:10px 0 0 26px;position:relative;z-index:1001;}
.popInfo h4{margin:0 auto 5px;padding:0 10px 0 0;line-height:18px;text-align:left}
.popInfo h4 strong{display:inline}
.popInfo h4 a{color:#dd0d0b;}
.popInfo dl{height:20px;line-height:20px}
.popInfo dt{float:left;width:125px}
.popInfo dt b{color:#333;font-weight:normal}
.popInfo dd{float:left;width:125px}
.popInfo dd b{color:#FF6000;font:600 14px/16px "Arial";margin-right:4px}
.popInfo p{padding:5px 10px 0 0;line-height:18px}

.menuA{height:28px;width:233px;margin:0 auto;}
.menuA ul{height:22px;width:232px;border-left:1px #dedede solid;border-bottom:1px #dedede solid;}
.menuA li{cursor:pointer;float:left;width:115px;height:17px;*height:16px;padding-top:4px;*padding-top:5px;text-align:center;border:1px #dedede solid;border-left:0;border-bottom:0;background:#FFF;color:#5c5c5c;line-height:14px}
.menuA .now{position:relative;background:#F7F7F7;color:#dd0d0b
;font-weight: bold;}
.menuA .now em{position:absolute;top:21px;left:53px;display:block;width:11px;height:6px;background-position:-48px -57px;font-size:0}

.menuB{margin-bottom:5px;}
.menuB li{width:50px;}
.menuB .now em{left:20px;}

.snList{width:234px;margin:0 auto 10px 13px;}
.snList li{padding:5px 0;text-align:left;line-height:19px;}
.snList li em{float:left;width:14px;text-align:center;font:600 11px/14px "Arial";color:#1D569C;background-position:-25px -84px;margin:2px 10px 0 0;color:#FFF}
.snList li span{float:right}
.snList li dl{width:100px;float:left;line-height:19px;margin-left:10px;}
.snList li dt{margin:5px 0 1px;}
.snList li.clear{background:url(img/line.png) repeat-x left bottom;margin-bottom:12px;height:88px;}
.snList li.clear span{float:none;}
.snList .colorA{background-position:-25px -57px;}
.snList .trend{width:16px;height:16px;display:block;background:url(http://tv.sohu.com/upload/tvhot20100705/images/bg10.gif) no-repeat 8px 2px}
.snList .up{background:url(http://tv.sohu.com/upload/tvhot20100705/images/bg09.gif) no-repeat 8px 2px}
.snList .down{background:url(http://tv.sohu.com/upload/tvhot20100705/images/bg11.gif) no-repeat 8px 2px}
.snList .grade{width:72px}
.snList .grade strong{margin-right:8px;font-weight:normal;color:#FF6000}
.snList .sn{float:left;width:14px;margin-right:5px;_margin-right:2px;background-position:-25px -84px;text-align:center;font:600 11px/14px "Arial";color:#FFF}


.blockLA .pp{padding-bottom:1px;}
.blockLA .pp li{width:124px;margin-right:55px;height:190px;*height:192px;text-align:left;}
.blockLA .pp li.end{margin-right:0;}
.blockLA .pp img{margin:0;}


.blockLC{width:698px;border:1px #c5c5c5 solid}
.blockLC .l{width:360px;margin-left:15px}
.blockLC .r{width:292px}
.blockLC .cont{width:692px;border:3px #f6f6f6 solid;background:#FFF;padding-top:16px;}
.blockLC .boxA{margin:18px auto 0;line-height:31px}
.blockLC .pp li{width:124px;height:154px;margin-right:27px}
.blockLC .pp .end{margin:0}
.blockLC .pp span{width:120px}
.blockLC .pp .label{width:115px;top:74px}
.blockLC .pp .label i{width:120px}
.blockLC .pp{width:290px;}
.blockLC h1{font-size:14px;font-weight:bold;margin:0 0 9px;}
.blockLC .p1{height:25px;}
.blockLC .p2{margin:14px 0 0;line-height:20px;}
.blockLC .pp2 li{height:170px;}
.blockLC .pp3 li{height:166px;}

.page{background:#f6f6f6;line-height:35px;height:35px;margin:0 1px;padding:0 27px;}
